import 'package:get/get.dart';

class SettingController extends GetxController {
  // 自动重连开关
  final autoReconnect = true.obs;

  final isPremium = true.obs;

  @override
  void onInit() {
    super.onInit();
  }

  @override
  void onReady() {
    super.onReady();
  }

  @override
  void onClose() {
    super.onClose();
  }
}
